<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.3.5.1 Engineering example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Engineering Example</h4>
<p>In free space, point charge \(q_1 = 10\ \mathrm{nC}\) (\(1\ \mathrm{nC} = 10^{-9}\ \mathrm{C}\), i.e. a nanocoulomb) is at
    \(P_1(0,-4,0)\) and charge \(q_2 = 20\ \mathrm{nC}\) is at \(P_2=(0,0,4)\).</p>
<p>[Note: Since the \(x\)-coordinate of both charges is zero, the problem is
    two-dimensional in the \(yz\)-plane as shown in the following figure.]</p>
<figure class="HELM_figure"><img
        src="@@PLUGINFILE@@/Fig%280%291.svg" alt=""
        role="presentation" class="img-responsive atto_image_button_text-bottom" width="333" height="111"></figure>
<ol class="HELM_parts_inline">
    <li>Find the field at the origin \(\underline{E}_{1,2}\) due to \(q_1\) and \(q_2\).</li>
    <p></p>
    <li>Where should a third charge \(q_3=30\ \mathrm{nC}\)
        be placed in the \(yz\) plane so that the total field due to \(q_1,q_2,q_3\) is zero at the origin?</li>
</ol>

<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
    <li><p>Total field at the origin \(\underline{E}_{1,2}\) = (field at origin due to charge at \(P_1\)) + (field at origin due to charge at \(P_2\)). Therefore,</p>
        \[\begin{aligned}
        {\underline E}_{1,2} &amp;= \dfrac{10\times 10^{-9}}{4\pi \times 8.854\times 10^{-12}\times 4^2}{\underline j}+\dfrac{20\times 10^{-9}}{4\pi\times 8.854\times 10^{-12}\times4^2}({-\underline k)}\\
        &amp;=5.617{\underline j}-11.23{\underline k}
        \end{aligned}\]</p>
        <p>(The negative sign in front of the second term results from the fact that the direction from \(P_2\) to \(O\) is in the \(-z\) direction.)</p>
    </li>
    <li><p>Suppose the third charge \(q_3=30\ \mathrm{nC}\) is placed at \(P_3(0,a,b)\). The field at the origin due to the third charge
        is</p>
        \[{\underline E}_3=\dfrac{30\times 10^{-9}}{4\pi\times 8.854\times
                10^{-12}\times (a^2+b^2)}\times\dfrac{-(a\underline j +b\underline k)}{(a^2+b^2)^{1/2}}\]
        <p>where \(\dfrac{a\underline{j}+b\underline{k}}{(a^2+b^2)^{1/2}}\) is the unit
            vector in the direction from \(O\) to \(P_3\)</p>
        <p>If the position of the third charge is such that the total field at the origin is zero, then \({\underline E}_3=-{\underline E}_{1,2}\). There are two unknowns (\(a\) and \(b\)). We can write down two
            equations by considering the \(\underline{j}\) and \(\underline{k}\) directions.</p>
        <p>\[{\underline
                E}_3=-269.6\left[\dfrac{a}{(a^2+b^2)^{3/2}}\underline{j}+\dfrac{b}{(a^2+b^2)^{3/2}}\underline{k}\right]\quad{\underline
                E}_{1,2}=5.617\underline{j}-11.23\underline{k}\]</p>
        <p>So</p>
        <p>\(\qquad 5.617=269.6\times \dfrac{a}{(a^2+b^2)^{3/2}}\)&nbsp;
                &nbsp;&nbsp;(1)&nbsp;</p>
        <p>\(\qquad -11.23=269.6\times \dfrac{b}{(a^2+b^2)^{3/2}}\)&nbsp;
                &nbsp;&nbsp;(2)&nbsp;</p>
        <p>So&nbsp;</p>
        <p>\(\qquad \dfrac{a}{(a^2+b^2)^{3/2}}=0.02083\)&nbsp; &nbsp;&nbsp;(3)&nbsp;
        </p>
        <p>\(\qquad \dfrac{b}{(a^2+b^2)^{3/2}}=-0.04165\)&nbsp; &nbsp;&nbsp;(4)</p>
        <p>Squaring and adding (3) and (4) gives \(\quad
                \dfrac{a^2+b^2}{(a^2+b^2)^3}=0.002169\)&nbsp;</p>
        <p>So&nbsp;</p>
        <p>\(\qquad (a^2+b^2)=21.47\)&nbsp; &nbsp;&nbsp;(5)&nbsp;</p>
        <p>Substituting back from (5) into (1) and (2) gives \(a=2.07\) and \(b=-4.14,\) to \(3\) s.f.</p>
    </li>
</ol>]]></text>
<file name="Fig(0)1.svg" path="/" encoding="base64">[encoded data, 39664 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
